@font-face {
  font-family: "Poppins Light";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Light.eot);
  src: local("Poppins Light"), local("Poppins Light"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Light.eot?#iefix)
      format("embedded-opentype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Light.woff2)
      format("woff2"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Light.woff)
      format("woff"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Light.ttf)
      format("truetype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Light.svg#OpenSans)
      format("svg");
}
@font-face {
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Regular.eot);
  src: local("Poppins Regular"), local("Poppins Regular"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Regular.eot?#iefix)
      format("embedded-opentype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Regular.woff2)
      format("woff2"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Regular.woff)
      format("woff"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Regular.ttf)
      format("truetype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Regular.svg#OpenSans)
      format("svg");
}
@font-face {
  font-family: "Poppins Medium";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Medium.eot);
  src: local("Poppins Medium"), local("Poppins Medium"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Medium.eot?#iefix)
      format("embedded-opentype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Medium.woff2)
      format("woff2"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Medium.woff)
      format("woff"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Medium.ttf)
      format("truetype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Medium.svg#OpenSans)
      format("svg");
}
@font-face {
  font-family: "Poppins SemiBold";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-SemiBold.eot);
  src: local("Poppins SemiBold"), local("Poppins SemiBold"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-SemiBold.eot?#iefix)
      format("embedded-opentype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-SemiBold.woff2)
      format("woff2"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-SemiBold.woff)
      format("woff"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-SemiBold.ttf)
      format("truetype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-SemiBold.svg#OpenSans)
      format("svg");
}
@font-face {
  font-family: "Poppins Bold";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Bold.eot);
  src: local("Poppins Bold"), local("Poppins Bold"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Bold.eot?#iefix)
      format("embedded-opentype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Bold.woff2)
      format("woff2"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Bold.woff)
      format("woff"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Bold.ttf)
      format("truetype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-Bold.svg#OpenSans)
      format("svg");
}
@font-face {
  font-family: "Poppins ExtraBold";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-ExtraBold.eot);
  src: local("Poppins ExtraBold"), local("Poppins ExtraBold"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-ExtraBold.eot?#iefix)
      format("embedded-opentype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-ExtraBold.woff2)
      format("woff2"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-ExtraBold.woff)
      format("woff"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-ExtraBold.ttf)
      format("truetype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/poppins/Poppins-ExtraBold.svg#OpenSans)
      format("svg");
}
@font-face {
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fbcscripts.fortbendcountytx.gov/fonts/helvetica-neue/HelveticaNeue-Regular.eot);
  src: local("HelveticaNeue Regular"), local("HelveticaNeue Regular"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/helvetica-neue/HelveticaNeue-Regular.eot?#iefix)
      format("embedded-opentype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/helvetica-neue/HelveticaNeue-Regular.woff2)
      format("woff2"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/helvetica-neue/HelveticaNeue-Regular.woff)
      format("woff"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/helvetica-neue/HelveticaNeue-Regular.ttf)
      format("truetype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts/helvetica-neue/HelveticaNeue-Regular.svg#OpenSans)
      format("svg");
}
@font-face {
  font-family: Merriweather;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Regular.eot);
  src: local("Merriweather Regular"), local("Merriweather Regular"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Regular.eot?#iefix)
      format("embedded-opentype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Regular.woff2)
      format("woff2"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Regular.woff)
      format("woff"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Regular.ttf)
      format("truetype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Regular.svg#OpenSans)
      format("svg");
}
@font-face {
  font-family: "Merriweather Bold";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Bold.eot);
  src: local("Merriweather Regular"), local("Merriweather Regular"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Bold.eot?#iefix)
      format("embedded-opentype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Bold.woff2)
      format("woff2"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Bold.woff)
      format("woff"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Bold.ttf)
      format("truetype"),
    url(https://fbcscripts.fortbendcountytx.gov/fonts//merriweather/Merriweather-Bold.svg#OpenSans)
      format("svg");
}
